<?php

namespace Ministra\Admin\Lib;

use Ministra\Lib\Itv as LibItv;
class Itv extends \Ministra\Lib\Itv
{
    public static function getServices()
    {
        return \Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e::getInstance()->select('id, CONCAT_WS(". ", cast(number as char), name) as name, number')->from('itv')->orderby('number')->get()->all();
    }
}
